/*
Navigation 
*/
#mnavigation {
font-family: Helvetica, Arial, sans-serif;
font-size: 11px;
overflow: visible;
text-align: left;
float: left;
width: 1000px;
margin-right: 0px;
position: relative;
z-index: 800;
font-weight:bold;
border-bottom:10px solid #eaebef;
border-top:3px solid #eaebef;

}

#mnavigation.fixed {
    position:fixed;
    top:-3px;
    
}

#mnavigation-outter
{
    height:58px;
    float:left;
    position:relative;
    width:1000px;
}

#mnavigation a {
text-decoration: none;

}

.expand {
/* position: absolute; */
float: left;
width: 1000px;
z-index: 910;
}


.primaryNavigation {
position: relative;
z-index: 950;
margin: 0;
padding: 0;
overflow: visible;
text-align: center;
vertical-align: bottom;
z-index: 999;
width: 100%;
height: 45px;
float:right;
background:white;
}



.primaryNavigation li {
display: block;
font-size: 13px;
list-style: none outside;
line-height: 45px;
float:left;
}


.primaryNavigation .li_outlet, .primaryNavigation .fara_dreapta {
background: none;
}
.primaryNavigation li li {
line-height: 18px;
background: none;
}
.jsEnabled .primaryNavigation li {
float: left;
}
.primaryNavigation li .menuLayerLink {
display: inline-block;
padding-top:10px;
line-height: 25px;
height: 25px;
padding-bottom:10px;
}

.primaryNavigation li .menuLayerLink 
{
    background:url("//static.fashionup.ro/img/sageata_meniu.png") center bottom;;
}


.menuLayerLink
{
/*cursor:default; */
color:#0C0000;
}

.primaryNavigation li .menuLayerLink span {
display: inline-block;
padding: 0 0; /* 29 */
margin: 0 1px 0 0;
text-align: center;
text-transform: uppercase;
font-weight: bold;
    background:url("//static.fashionup.ro/img/intre_meniu_sus.png") center right no-repeat;

}
/* defaults to the width for five items */


.primaryNavigation li .menuLayerLink:hover span, 
.primaryNavigation li .jsActive span {
background: white;
background:url("//static.fashionup.ro/img/intre_meniu_sus.png") center right no-repeat;

position: relative;
z-index: 10000;
color: #da458f;
}


ul.primaryNavigation li:hover .megaItems
{
    display:block;
}

ul.primaryNavigation li:hover .sageata_meniu
{
    display:block;
}

ul.mega_inner li:hover .meniu_submeniu
{
    display:block;
}

ul.mega_inner
{
margin:0 auto;
}

div.mega_outer
{
    width:100%;
    float:left;
}


.primaryNavigation li .menuLayerLink span.hover_mare
{
    background: #f1f1f3 url("//static.fashionup.ro/img/meniu/tab_hover.png") repeat-x left top;
    height: 45px;
    z-index: 10000;
    position: relative;
	color: #D14A9B;
} 


.primaryNavigation li .menuLayerLink span.hover_mare_outlet
{
    background: #f1f1f3 url("//static.fashionup.ro/img/meniu/tab_hover_outlet.png") repeat-x left top;
    height: 45px;
    z-index: 10000;
    position: relative;
} 

.primaryNavigation li .menuLayerLink span.hover_mare_designeri
{
    background: #f1f1f3 url("//static.fashionup.ro/img/meniu/tab_hover_designeri.png") repeat-x left top;
    height: 45px;
    z-index: 10000;
    position: relative;
} 


.primaryNavigation li .menuLayerLink span.fara_hover
{
/*    height: 45px; */
} 



/*.primaryNavigation li.dif .menuLayerLink:hover span, 
.primaryNavigation li.dif .menuLayerLink:focus span, 
.primaryNavigation li.dif .jsActive span {
background: #f1f1f3 url("//static.fashionup.ro/img/meniu/tab_hover2.png") repeat-x left top;
}*/



.primaryNavigation li.li_outlet .menuLayerLink:hover span, 
.primaryNavigation li.li_outlet .menuLayerLink:focus span, 
.primaryNavigation li.li_outlet .jsActive span {
background: #f1f1f3 url("//static.fashionup.ro/img/meniu/tab_hover_outlet.png") repeat-x left top;
}

.primaryNavigation li.li_designer .menuLayerLink:hover span, 
.primaryNavigation li.li_designer .menuLayerLink:focus span, 
.primaryNavigation li.li_designer .jsActive span {
background: #f1f1f3 url("//static.fashionup.ro/img/meniu/tab_hover_designeri.png") repeat-x left top;
}





.menuLayerLink .span_activ
 {
position: relative;
z-index: 10000;
padding: 0 9 17px;
    color:#da458f;
}


.menuLayerLink .span_activ_outlet
{
background: #f1f1f3 url("//static.fashionup.ro/img/meniu/tab_hover_outlet.png") repeat-x left top;
position: relative;
z-index: 10000;
padding: 0 9 17px;
}



	

/** MegaNav **/
div.megaItems 
{
width:100%;
margin-top:15px;
position:absolute;
display:none;
left:0;

	margin: 0 auto;
	z-index: 900;
	height:50px;
    background:#090000;
}


div.megaItems a
{
    color:white;
    font-size:12px;
    padding:16px 20px;
    display:block;
    background:url("//static.fashionup.ro/img/intre_submeniu_sus.png") no-repeat center right;
}

div.megaItems a:hover
{
    color:#da458f;
}


div.megaItems a.fara
{
    background:none;
}



.li_outlet div.megaItems {
background: url("//static.fashionup.ro/img/meniu/tab_hover_outlet.png") repeat-x left 9px;
position:absolute;
z-index: 1000;
}

.li_designer div.megaItems {
background: url("//static.fashionup.ro/img/meniu/tab_hover_designeri.png") repeat-x left 9px;
position:absolute;
z-index: 1000;
}


.megaItemsContent {
color:#64696D;
background: white;
border: 1px solid #ddd;
border-width: 0 1px 1px 1px;
overflow: hidden;
padding: 0 10px 0 0;
position: relative;
width: auto;
top: 12px;
}
.megaItemsContent {
border-radius: 0 0 5px 5px;
-moz-border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
}
/* CSS3 border declaration */

#mnavigation .megaItem {
display: inline;
float: left;
margin: 0 0 10px 10px;
padding: 20px 0 0;
width: 110px;
vertical-align: top
}
#mnavigation .megaItemLast {
margin-right: 10px;
}
#mnavigation .megaList {
border-top: 1px solid #E5E5E5;
margin: 4px 0 0;
padding: 0;
}
#mnavigation .megaList li {
border-right: none;
border-bottom: 1px dotted #E5E5E5;
float: none;
font-size: 10px;
padding: 0;
}

#mnavigation .megaItem a {
color: #64696D;
display: block;
font-size: 11px;
padding: 2px 0;
text-align: left;
text-decoration: none;

}
#mnavigation .megaItem a:hover,#mnavigation .megaItem a:focus {
text-decoration: underline;
outline: none
}

.megaImage {
display: block;
padding:0;
margin:0;
background:white;
}

.megaImage img {
display: block;
}

.megaImage a
{
    padding:0;
    margin:0;
}

.megaTitle {
display: block;
font-size: 11px;
font-weight: bold;
line-height: 18px;
height: auto;
padding: 8px 0 4px;
}



#mnavigation .megaItem .megaTitle a {
font-size: 11px;
padding-top: 0;
padding-bottom: 0;
text-transform:uppercase;
}


.megaTitle a
{
    font-weight:bold;
}

/*
Under navigation
*/
#promo_info {
	display: none;
}

#under_navigation {
	float: left;
	width: 1000px;;
	margin: 0 auto;
	position: absolute;
	margin-top:45px;
	z-index: 900;
	height:50px;
    background:#090000;
    display:none; 
}



#navigation_plus li a{
color:#99A4AB;
font-weight:bold;
}

#navigation_plus, #navigation_plus li {
	list-style: none outside;
}
#navigation_plus {
	width: auto;
	padding: 0 5px;
	background: #f1f1f3;
}
#navigation_plus li {
	position: relative;
	z-index: 2000;
	float: left;
	height: 18px;
}
#navigation_plus li a {
	float: left;
	line-height: 18px;
	padding: 0px 30px;
}
#navigation_plus li a.active, #navigation_plus li a:hover {
	color: #D14A9B;
}

.meniu_submeniu
{
    position:absolute;
    background:url("//static.fashionup.ro/img/fundal_submeniu.png") repeat;
    width:160px;
    display:none;
}

ul.meniu_submeniu li
{
    display:block;
    float:left;
    width:100%;
}


ul.meniu_submeniu li a 
{
    font-weight:normal;
    padding:0;
    background:none;
    padding-top:6px;
    padding-bottom:6px;
    padding-left:25px;
    text-align:left;

}

ul.meniu_submeniu li a:hover
{
    color:#da458f;

}




.primaryNavigation li li 
{
    width:125px;
}

.meniu_submeniu 
{
    width:auto;
    display:block;
    position:relative;
    background:none;
}

ul.meniu_submeniu li a 
{
    margin-left: 3px;
    padding: 6px 0;
    padding-left:3px;
}


.meniu_submeniu li
{
    width:100%;
}

.mega-link
{
    padding:6px 0 6px 0px;
}


div.megaItems a
{
    padding:16px 5px;
}

ul.mega_inner
{
    background:url('//static.fashionup.ro/img/fundal_submeniu.png') repeat scroll 0 0 rgba(0, 0, 0, 0);
    float:left;
    width:100%; 
}

.megaImage
{
    background:none;
}

ul.meniu_submeniu li a:hover
{
    background:#FFFFFF;
}

.megaImage img
{
    padding-left:3px;
}


